html,
body {
  max-width: 100%;
  /* overflow-x: hidden !important */ }

.clear {
  clear: both; }

img.wp-post-image,
article img,
figure,
#secondary img {
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  display: block; }
  
.mgl-icon img {
    margin-bottom: 0px;
}

.wp-caption-text,
figcaption {
  margin-bottom: 10px;
  text-align: center;
  color: #545454;
  font-weight: 500; }

.widget-area aside {
  background: #f8c88c;
  padding: 10px;
  /* margin-bottom: 20px */ }

.comments-form,
.jetpack-sharing-buttons {
  max-width: 100%;
  background: #f8c88c;
  padding: 10px; }

.size-auto,
.size-full,
.size-large,
.size-medium,
.size-thumbnail {
  max-width: 100%;
  height: auto; }

#page {
  /* word-wrap: break-word */
  /* margin-left: 12px */
  /* margin-right: 16px */
  /* max-width: 100% */
  /* padding-left: 12px */
  /* padding-right: 16px */ }

nav.navbar {
  width: 100%;
  padding-left: 0px;
  padding-right: 0px; }

.header-background {
  grid-row: 1;
  grid-column: 1/2;
  background: #59220E;
  /* height: 50px */ }

.photobanner {
  border-top: 7px solid #f9e7d1;
  border-bottom: 7px solid #f9e7d1;
  margin-left: auto;
  margin-right: auto;
  display: block; }

#right-sidebar {
  grid-area: right-sb;
  padding-right: 8px;
  padding-left: 8px; }

.ub-excerpt,
.ub-content {
  overflow: auto;
  overflow-wrap: break-word;
  height: 200px;
  padding: 5px;
  margin-top: 0px;
  line-height: 1.1rem;
  font-size: 1rem;
  font-weight: normal; }

.ub-aside,
.format-aside .archive-content .ub-excerpt {
  background-color: #D88C09;
  color: #59488A;
  text-align: center;
  border: 4px solid #59220E; }

.ub-aside a {
  color: #000001; }

.ub-archive,
.ub-search,
.ub-aside.ub-single {
  height: inherit;
  max-width: 450px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
  /* put space under content in single */ }

.ub-single {
  height: inherit; }

.ub-search .ub-aside {
  max-height: 191px;
  height: inherit; }

.ub-aside p {
  margin-bottom: 0px;
  padding: 10px;
  text-align: left; }

.home-pager a {
  background: #D88C09;
  border-radius: 23px;
  color: #59220E;
  font-weight: 500;
  font-size: 14px;
  padding: 9px 13px;
  border: 3px solid #59220E; }

.maingrid {
  display: grid;
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr;
  grid-template-areas: 'header' 'content' 'widget-bot' 'footer';
  /* padding-top: 50px */
  /* padding-right: 16px   [changed to margin on #page] */
  /* padding-left: 12px */ }

.footer-widgets-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  -webkit-box-pack: space-evenly;
  -ms-flex-pack: space-evenly;
  justify-content: space-evenly;
  grid-gap: 10px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px; }

.comments-area
.ub-photo {
  grid-area: photo; }

#main-content {
  grid-area: content; }

#post-grid article,
.one-article-post {
  background: #f6daaa;
  border: 10px solid #f6daaa; }

.singlegrid #main-content {
  grid-area: single-content;
  padding-left: 8px;
  padding-right: 8px; }

.singlegrid .ub-photo {
  margin-top: 10px; }

@media (max-width: 575px) {
  .ub-single figure.alignleft {
    float: none;
    margin-right: 0; }
  .ub-single figure.alignright {
    float: none;
    margin-left: 0; } }

.singlegrid {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-areas: 'photo' 'single-content' 'right-sb';
  grid-gap: 15px;
  grid-template-rows: auto auto auto; }

@media (min-width: 800px) {
  .singlegrid {
    grid-template-columns: minmax(250px, 700px) 250px;
    grid-template-areas: 'photo photo' 'single-content right-sb';
    margin-bottom: 10px;
    -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly; } }

@media (max-width: 575px) {
  #post-grid {
    display: grid;
    grid-template-columns: repeat(auto-fill, 270px);
    -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly;
    grid-template-rows: auto;
    grid-gap: 20px; } }

@media (max-width: 800px) {
  #home-content {
    display: grid;
    grid-template-areas: 'posts' 'right-sb';
    grid-template-columns: 1fr;
    -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly;
    grid-gap: 10px; }
  #post-grid {
    display: grid;
    grid-template-columns: repeat(auto-fill, 297px);
    -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly;
    grid-template-rows: auto;
    grid-gap: 20px; }
  #home-content #right-sidebar,
  .singlegrid #right-sidebar {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    grid-gap: 10px; } }

@media (min-width: 800px) {
  #home-content {
    display: grid;
    grid-auto-rows: auto;
    grid-template-columns: 1fr 250px;
    -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly;
    grid-column-gap: 20px;
    grid-row-gap: 15px;
    grid-template-areas: 'posts right-sb'; }
  #post-grid {
    display: grid;
    grid-template-columns: repeat(auto-fill, 297px);
    -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly;
    grid-gap: 20px; } }

@media (max-width: 1000px) {
  #archive-content {
    display: grid;
    grid-template-areas: 'posts' 'right-sb';
    grid-template-columns: auto;
    -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly;
    grid-row-gap: 15px; }
  #archive-content #right-sidebar {
    display: grid;
    grid-gap: 10px;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly; } }

@media (min-width: 1001px) {
  #archive-content {
    display: grid;
    grid-template-rows: auto;
    grid-auto-rows: auto;
    grid-template-columns: minmax(700px, 800px) 250px;
    grid-template-areas: 'posts right-sb';
    grid-gap: 20px;
    -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly; } }

.archive-pic {
  grid-area: pic; }

.archive-meta {
  grid-area: meta; }

#archive-grid {
  display: grid;
  grid-template-columns: auto;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
  grid-row-gap: 20px; }

.one-article-post {
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 15px;
  grid-template-areas: 'pic' 'meta'; }

@media (min-width: 700px) {
  #archive-grid {
    display: grid;
    grid-template-columns: auto;
    grid-row-gap: 15px; }
  .one-article-post {
    display: grid;
    grid-template-columns: 297px minmax(300px, 700px);
    grid-template-rows: auto;
    grid-template-areas: 'pic meta';
    grid-gap: 20px; } }

.archive-cat {
  position: relative;
  bottom: 50px;
  text-align: right;
  right: 17px; }

.archive-cat a {
  background: white;
  padding-left: 10px;
  padding-right: 10px; }

.archive-thumbnail {
  text-align: center; }

.archive-excerpt {
  line-height: 17px; }

.footer-widgets-grid aside {
  background: #f8c88c;
  padding: 10px;
  margin-bottom: 4px; }

#cooler-nav .nav-box {
  padding: 8px; }

#cooler-nav img {
  margin: 0 10px 0 0; }

#cooler-nav p {
  margin: 0 10px;
  font-size: 12px;
  vertical-align: middle; }

#cooler-nav .previous {
  vertical-align: middle;
  /* width: 250px */
  /* height: 100px */ }

#cooler-nav a p {
  font-weight: 700;
  font-size: 15px;
  line-height: 15px;
  padding-top: 9px; }

#cooler-nav {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(140px, 1fr)); }

.responsive-container {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 0px;
  height: 0;
  overflow: hidden; }

.responsive-container iframe,
.responsive-container object,
.responsive-container embed,
.responsive-container video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.ubnavbar {
  background-color: #59220E;
  color: #FFC055;
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 12px;
  max-width: 100%;
  grid-template-rows: auto auto;
  grid-template-areas: 'site-name' 'site-nav'; }

@media (min-width: 576px) {
  .ubnavbar {
    grid-template-rows: auto;
    grid-template-areas: 'site-logo site-name site-nav';
    display: grid;
    grid-template-columns: 150px 1fr 150px; } }

.ubnavbar h2,
.ubnavbar h3,
.AfterHeader > h2,
.AfterHeader > p {
  padding-left: 1rem;
  padding-right: 1rem; }

.ubnavbar a {
  color: #FFC055; }

.ubnavbar .nav-site-meta {
  grid-area: site-name;
  padding-top: 10px; }

nav.ubnavbar .nav {
  grid-area: site-nav; }

@media (max-width: 575px) {
  .ubnavbar img {
    display: none; } }

.ubnavbar img {
  vertical-align: middle;
  margin-top: auto;
  margin-bottom: auto;
  width: 150 px;
  height: 140 px; }

.site-info p {
  text-align: center; }

textarea,
input {
  max-width: 100%; }

.entry-footer {
  background: #f6daaa;
  margin-bottom: 10px; }

nav.home-pager {
  padding-top: 40px;
  padding-bottom: 40px; }

p:before {
  content: "";
  width: 5em;
  display: block;
  overflow: hidden; }

.comments-area li {
  word-break: break-word; }
